Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 24

#0 Re : -1 »  Qarte arte.tv browser (ex Qarte+7) » Le 30/10/2015, à 20:13

Archesys
Réponses : 1 324

Merci aussi ! Comment on ferai sans Qarte !!
smile

#1 Re : -1 »  comment changé le theme sonore??? » Le 13/08/2016, à 20:10

Archesys
Réponses : 9

Juste un petite remarque, une faute d'accord dans le titre ça ne fait pas terrible..  comment changER le thème sonore??? serait mieux..

Cdt

Archesys

#2 Re : -1 »  [Résolu] Pavé numérique ne marche que pour l'écran connexion » Le 13/10/2011, à 21:46

Archesys
Réponses : 20

Merci, j'avais le même problême !
je confirme c'est bien SHIFT + VERR NUM qui active ou désactive cette fonction !

#3 -1 »  Installation imprimante scanner xp-235 sous ubuntu 16.04 64bits » Le 23/04/2016, à 20:32

Archesys
Réponses : 8

Bonjour à tous,

J'ai eu un problème en voulant installer une imprimante epson xp-235 pour une cliente, déjà au départ je voulais l'installer en wifi (si quelqu'un trouve la solution sans wps sur le réseau en plus..) enfin bref je me suis tourné vers le filaire, que j'avais testé avec succès sur la 14.04 en 64bit avec les drivers officiels de epson pour linux (http://download.ebz.epson.net/dsc/searc … ch/?OSC=LX)
Sous la 16.04 64 Bits en passant par la logithèque, l'installation plante..
J'ai essayé avec dpkg mais il n'arrive pas à installer lsb >= 3.2 (de mémoire) et s'arrête là.
J'ai essayé de forcer l'installation (sudo apt-get install -f et dkpg --configure -a) qui passe mais toujours pas de driver installé.
En fait je pense qu'il faut installer lsb mais je ne sais pas comment..

Cordialement,

Eric Endelin
ARCHESYS

#4 Re : -1 »  Installation imprimante scanner xp-235 sous ubuntu 16.04 64bits » Le 26/04/2016, à 09:10

Archesys
Réponses : 8

Merci,

Je vais essayer de télécharger lsb-base et je vous tiens au courant..

Eric Endelin
Archesys

#5 Re : -1 »  Installation imprimante scanner xp-235 sous ubuntu 16.04 64bits » Le 26/04/2016, à 20:18

Archesys
Réponses : 8

Re..

Alors, je n'ai pas installé lsb-base car il était déjà installé, j'ai juste modifié le paquet debian comme expliqué dans la réponse, j'ai donc pu installer le pilote epson, malheureusement, l'imprimante s'est bien installée mais elle reste sur "arrêtée" lorsque j’envoie un document.. Peut être est-ce à cause des essais précédents, je vais tester sur un autre PC, a moins que quelqu'un ne connaisse la réponse à mon problème..

Merci d'avance..

Eric Endelin
ARCHESYS

#6 Re : -1 »  Installation imprimante scanner xp-235 sous ubuntu 16.04 64bits » Le 27/04/2016, à 11:11

Archesys
Réponses : 8

Bonjour,

Pour info j'ai testé mon PC (en 16.04 64bits aussi) sur lequel le pilote avait été installé avant migration vers la 16.04 (sur la 14.04) et l'imprimante fonctionne..
Je teste sans doute aujourd'hui la solution que tu m'as proposé, pour voir si ça fonctionne sur le PC de ma cliente..

Merci !
Cordialement,

Eric Endelin
ARCHESYS

#7 Re : -1 »  Installation imprimante scanner xp-235 sous ubuntu 16.04 64bits » Le 28/04/2016, à 18:48

Archesys
Réponses : 8

Bonsoir,

Alors, test effectué avec le script proposé sans succès, pas plus pour la partie imprimante que la partie scanner, j'ai même essayé de désinstaller tout ce qui était epson

sudo apt-get remove --purge epson*

et de le refaire j'ai toujours le même problème.. Désolé pour une réponse aussi tardive mais comme je vous l'ai dit je n'ai pas le PC sous la main en permanence..
Normalement, je le récupère mardi pour quelque jours.. je vais peut-être réessayer une réinstallation complète pour repartir sur de bonne base..

A mardi !

Cordialement,

Eric Endelin
ARCHESYS

#8 Re : -1 »  Installation Network Manager » Le 06/02/2016, à 17:13

Archesys
Réponses : 10

Si vous êtes victime du bug suite à une mise à jour de ubuntu 14.04
J'ai traduit et simplifié la procédure de correction (source  : http://askubuntu.com/questions/727127/l … -no-applet )

Bug qui cause un plantage du network manager

Cause

Celui ci est causé par la régression introduite avec le correctif suivant : libnl3 bug #1511735.
En resultant un crash de network-manager décrit dans network-manager bug #1539513 ou network-manager bug #1539634
Solution

Rétrograder le paquet libnl et attendre une mise à ,jour du paquet network-manager package

Etape 1

Activez votre réseau en tapant les commandes suivantes :

sudo ifconfig eth(x) up #eth(x) correspondant à l'interface réseau concernée ou wlan(x) si vous êtes en wifi
sudo dhclient # active la résolution DHCP

Essayez de rétrograder libnl avec apt-get

sudo apt-get install libnl-3-200=3.2.21-1 libnl-route-3-200=3.2.21-1 libnl-genl-3-200=3.2.21-1

Etape 2

Si l'étape 1 échoue,
Parce que les paquets ne se trouvent plus dans votre cache et qu'à priori ils ne peuvent pas être téléchargés par votre gestionnaire de paquets, vous devez rétrograder le paquet libnl manuellement (téléchargement + installation):

Téléchargez ces fichiers sur votre propre système
[ en démarrant sur un live distrib/rescue cd ou sur un autre ordinateur + clé usb ]
Lien pour amd64: libnl libnl-genl libnl-route
Lien pouri386: libnllibnl-genllibnl-route

De retour sur votre système allez dans le dossier ou se trouvent les fichiers .deb , installez-les avec dpkg:

sudo dpkg -i libnl-*.deb

Etape 3

Maintenant vous devriez être capable de redémmarer NetworkManager et réactiver le réseau :

sudo service network-manager restart

Bonne reconnexion !
Eric
Archesys

#9 Re : -1 »  Installation Network Manager » Le 09/02/2016, à 11:21

Archesys
Réponses : 10

Juste une petite note aux modérateur du forum si vous pouviez corriger le titre de cette discussion Installation au lieu de Instalition..

Merco

#10 Re : -1 »  Ubuntu sur Samsung Galaxy Tab ? » Le 09/12/2014, à 17:26

Archesys
Réponses : 9

Je remonte le sujet pas mal de temps après, mais si comme moi vous l'avez toujours..
vu sur youtube en anglais.. mais compréhensible pour les anglophobe car en vidéo..

https://www.youtube.com/watch?v=Qn2w9RZ1cuM

Eric

#11 Re : -1 »  Sur combien d'ordinateurs avez-vous installé une distribution Linux ? » Le 03/07/2015, à 19:48

Archesys
Réponses : 77

Bonjour,

J'ai un magasin d'informatique, et linux est ma spécialité, je pense être à plus de 1000 Linux installés (sans doute plus car parfois 10 par semaine.. ces dernier temps..
Je pense être un bon prescripteur de linux (essentiellement auprès de particuliers..)

Eric

#12 Re : -1 »  Faire tourner Worms Armageddon » Le 08/10/2015, à 10:58

Archesys
Réponses : 8

Bonjour,

Je viens de tomber sur ce sujet, pour info je fait tourner Worms Armageddon sans problème avec une VM Windows 2000 sous virtualbox, en effet j'avais beaucoup de problème de plantages sous windows XP, alors que sous 2000 pas de soucis, j'ai même fait des parties multijoueurs avec les amis en utilisant chacun une VM 2000 sous Ubuntu.

Je reste à votre disposition si vous avez besoin de plus de détails..

Eric

#13 -1 »  Imprimer plusieurs documents en même temps.. » Le 17/06/2006, à 16:46

Archesys
Réponses : 20

Bonjour,

Si quelqu'un à une solution je cherche à imprimer plusieurs documents OpenOffice Calc en même temps se trouvant tous dans le même dossier mais depuis la dernière mise à jour l'option -pt qui existait en ligne de commande à disparue (l'executable s'appelle ooo-wrapper maintenant).. Si quelqu'un à une solution merci..

Eric Endelin
Archesys
http://www.archesys.com

#14 Re : -1 »  [Résolu] Impossible d'imprimer avec mon Epson DX5050 » Le 27/05/2014, à 18:54

Archesys
Réponses : 6

Je ne sais pas si je doit le mettre dans cette même rubrique mais je n'arrive pas à imprimer avec une imprimante Epson DX5050 avec un Ubuntu 14.04 64Bits, Le scanner fonctionne de base avec simple scan, mais coté imprimante, elle est détectée par le gestionnaire d'imprimante comme une Epson DX5000.
Le pilote propriétaire est proposé :
Capture d'écran Proposition Pilote Epson DX5050
Je tente l'installation
Capture d'écran Installation Pilote Epson DX5050
Et à partir de là, seul xkill me débloque la situation..

Si vous avez une solution..

Merci d'avance.

Eric
Archesys

#15 Re : -1 »  Affichage de l'arborescence sur Nautilus avec Ubuntu 13.04 » Le 05/05/2013, à 00:08

Archesys
Réponses : 21

Re..

J'ai testé et approuvé le lien proposé par kure (au passage merci..)

Je me propose de le traduire pour les Anglophobes.. En plus il semble qu'il faille apporter 2 ou 3 correctifs..


   Dans le Tableau de bord, tapez 'Logiciels & Mises à Jour' (sans les Guillemets)

   Cliquez sur l’icône 'Logiciels & Mises à Jour'

    Cliquez sur 'Autres Logiciels' puis sur 'Ajouter..'

    Dans la 'Ligne APT :' copiez/coller la ligne ci-dessous

    deb http://archive.ubuntu.com/ubuntu quantal main

    Et cliquez sur  '+ Ajouter une source de mise à jour'

    Puis sur 'Fermer'

    Lancer le 'Gestionnaire de paquet synaptic'
    (S'il n'est pas installé, installez-le depuis la logihèque (tapez juste 'synaptic' dans la recherche..))

    Cliquez sur 'Recharger'

    Dans la Recherche Rapide tapez 'nautilus'

    Sélectionnez le paquet 'nautilus'

    Dans le menu paquet  sélectionnez 'Forcer la version' puis la ligne (quantal)

    Sélectionnez le paquet 'nautilus'

    Cliquez droit 'Sélectionner pour suppression'
   
    Valider pour les paquets supplémentaires à supprimer également..

    Sélectionnez le paquet 'nautilus'

    Cliquez droit 'Sélectionner pour installation'

    Cliquez sur 'Appliquer'

    Sélectionnez le paquet 'nautilus'

    Dans le menu paquet  sélectionnez 'Bloquer la version'

    Fermez synaptic, Fermez la session et reconnectez vous

    Si je n'ai pas fait d'erreurs en traduisant / complétant ça devrait fonctionner..

Bon courage..

Archesys

#16 Re : -1 »  Ubuntu 13.04 et Nautilus » Le 04/05/2013, à 23:17

Archesys
Réponses : 73

J'ai déjà posté un message à ce sujet dans une autre rubrique mais voyant ce sujet je me jette à nouveau dessus.. c'est vraiment du grand n'importe quoi d'élaguer autant les fonctions d'un logiciel comme Nautilus, je l'utilise tout les jours professionnellement, et quelle ne fut pas ma surprise de ne plus pouvoir faire F3, de me connecter facilement à un partage windows sur une PC à coté.. enfin bref un logiciel vidé de sa substance.. sans doute pour alléger le système ou continuer encore plus profondément la politique 'Linux pour les nuls' qui à par ailleurs du bon, mais les deux fonctions ci dessus facilite plutôt l'utilisation que l'inverse..
Enfin bref je suis désespérément à la recherche d'un fork de l'ancien nautilus pour retrouver des fonctionnalités utile. J'ai cru voir une réponse plus bas ! Je teste.. Merci à tout ceux qui participent à ce forum !

A bientôt

Archesys

#17 Re : -1 »  [Truc] Connaissez vous le raccourci avec les touche F3 dans Nautilus ? » Le 03/05/2013, à 19:13

Archesys
Réponses : 27

Sur Ubuntu 13.04 Raring Ringtail. Je viens de m'apercevoir que nautilus à disparu.. enfin tout ce qui en faisait nautilus.. plus de personnalisation possible, touche F3 qui normalement scinde en 2 fenêtres qui a disparue.. la fonction se connecter à un serveur vidée de toute sa substance.. Pour créer un nouveau dossier Là il vont trop loin chez Canonical.. c'est quoi le futur linux chez eux un gros bouton Arrêt (déjà présent..) quand le système est démarré ? Ok pour la simplification mais pas au détriment des fonctionnalités essentielles ! J'installe plusieurs Ubuntu par semaine mais je vais réfléchir à une alternative pour certaines personnes. 

Archesys

#18 Re : -1 »  Wine + Skyfile » Le 24/10/2012, à 18:01

Archesys
Réponses : 1

Bonjour,

Même problème que vous, si quelqu'un à la solution..

Cordialement

Eric

#19 Re : -1 »  myspace, flash et firefox » Le 28/02/2012, à 17:52

Archesys
Réponses : 13

Bonjour,

Pour faire avancer le schmilblik.. Ca fait pareil sous l'autre OS qui commence par W... avec firefox 10.0.2 et flash 11.1.102.62 il semblerai que ce soit  un problème lié a myspace, j'espère qu'il vont le résoudre prochainement. pour info, chez moi ça marche sur un Ubuntu 11.04 avec firefox 10.0.2 et flash 11.1r102.

#20 Re : -1 »  Omnitux fonctionne pas avec natty » Le 13/09/2011, à 10:20

Archesys
Réponses : 6

J'ai le même souci que toi, j'ai testé sur Ubuntu Natty 64 bit, peut être est-ce le problème, je vais essayer le tar, gz..

Cordialement,

Eric Endelin

#21 Re : -1 »  Omnitux fonctionne pas avec natty » Le 13/09/2011, à 10:51

Archesys
Réponses : 6

Re..

Pour info, j'ai testé sur une fedora, j'ai exactement le même message d'erreur, a savoir, un debut de lancement correct (ecran noir quelque secondes..) puis retour sur le bureau.
J'ai cherché dans les fichier de log, j'ai trouvé ces erreurs, avis aux experts en python..
Le point commun des deux distribution est une version 64 bit, dernier noyau 2.6.38-11-generic pour ubuntu et 2.6.40.4-5.fc15.x86_64 pour fedora.
j'ai le fichier de log suivant sur les deux distributions :

2011-09-13 10:33:54.790574    INFO    Starting Omnitux

2011-09-13 10:33:54.790699    INFO    Mixer pre init

2011-09-13 10:33:54.790751    INFO    pygame init

2011-09-13 10:33:54.938240    INFO    Trying to switch to fullscreen

2011-09-13 10:33:54.938328    INFO    No user parameters => using current desktop resolution

2011-09-13 10:33:55.002419    INFO    Success for opening in fullscreen

2011-09-13 10:33:55.002718    INFO    Omnitux release = complete

2011-09-13 10:33:55.002768    INFO    Version = 1.2.0

2011-09-13 10:33:55.002807    INFO    Showing screen

2011-09-13 10:33:55.040705    INFO    Run_Screen Super class initialization

2011-09-13 10:33:55.040788    INFO    Language = fr

2011-09-13 10:33:55.040836    INFO    Loading tag definitions

2011-09-13 10:33:55.046546    INFO    Header structure looks ok

Traceback (most recent call last):
  File "menu.py", line 811, in <module>
    Run_Menu(globalvars)
  File "menu.py", line 470, in __init__
    self.current_page = Page_menu(globalvars, tag_defs)
  File "menu.py", line 129, in __init__
    ui.Page.__init__(self, globalvars, background, "FILL")
  File "/usr/share/omnitux/bin/ui.py", line 97, in __init__
    self.mouse_component_pointer = Image(self, constants.mouse_initial_pos, constants.mouse_size, constants.mouse_pointer)
  File "/usr/share/omnitux/bin/ui.py", line 912, in __init__
    self.update()           
  File "/usr/share/omnitux/bin/ui.py", line 919, in update
    (self.surface, self.original_size) = load_image(self.image_file, (max_width, max_height), self.mode, self.page)
  File "/usr/share/omnitux/bin/ui.py", line 1252, in load_image
    buf = gtk.gdk.pixbuf_new_from_file_at_size(file, desired_width, desired_height)
TypeError: integer argument expected, got float

Voila, en espérant avoir fait avancer le schmilblick..

Eric Endelin

#22 Re : -1 »  Omnitux fonctionne pas avec natty » Le 13/09/2011, à 12:00

Archesys
Réponses : 6

Re..re

Quand j'ai une idée dans la tête, je ne l'ai pas ailleurs, j'ai trouvé une parade pour que ma fille puisse y jouer, j'ai installé la version windows sous linux.. avec wine ça fonctionne bien enfin sur ma machine qui est quand même un quad core Intel avec 4Go et une ati radeon 4850 j'ai la souris qui lague si je dépasse le 1152x864 en résolution.. mais en attendant mieux..
Pour info j'ai fouillé pour trouver une solution au message d'erreur ce serait peut être un problème de tolérance du langage python qui dans les versions précédentes acceptait un passage d'un type de variable à un autre float vers integer mais qui ne l’accepterait plus à présent. Je ne suis pas expert en python malheureusement, mais si quelqu'un pouvait jeter un œil au menu.py (le code étant open source..) et faire les modifications nécessaires.. merci d'avance..

J'arrête mes investigations pour aujourd'hui, et j'espère que quelqu'un relèvera le défi.
Le jeu semble sympa, ma fille se lassant très vite, je cherche toujours des alternatives.. même si Gcompris est incontournable pour le moment..

Eric Endelin

#23 Re : -1 »  Delivery manager pour lire la presse du site Relay avec Wine » Le 09/05/2010, à 18:25

Archesys
Réponses : 6

Bonjour,

J'y travaille egalement depuis un bon moment car je suis contraint d'utiliser une autre machine pour lire mes magasines autrement.. J'en suis quasiment au même resultat, si ce n'est que j'ai toujours le problème de son pour le moment.
Pour Info j'ai testé sur debian Lenny c'est pareil..

Archesys